WordPress.org

Ready to get started?Download WordPress

Forums

Pierre's Wordspew
"You don't have sufficient rights to participate to this (5 posts)

  1. error403_nl
    Member
    Posted 3 years ago #

    I updated my WP and the plugin and suddenly the shoutbox was gone (manual coded in my sidebar). So i made a clear install and a new DB, but still it doesn't show. So i went into wordspew.php and changes the second if statement inside the function jal_get_shoutbox from
    if ($current==1) {
    to
    if (!$current==1) {
    Now is does display the shoutbox BUT it says: "You don't have sufficient rights to participate to this chat". I dont have a user management plugin or something. Does anybody know how i can fix this? I really dont get it.

    http://wordpress.org/extend/plugins/pierres-wordspew/

  2. Pierre_02
    Member
    Plugin Author

    Posted 3 years ago #

    Hi error403_nl,

    what version of WP do you use ? I ask you that, because you talk about a manual "installation" of the shoutbox in your sidebar.

    The new release requires WordPress Version: 2.5 or higher ;).
    The 5.3 release needed at least WP 2.2. But if you want to use the shoutbox in an old environment (1.5) you have to download the 5.2 version.
    In short, if you use an older version of WP you should downgrade the shoutbox to be able to correctly use it.

    Amicably,

    Pierre.

  3. snake_mmofocus
    Member
    Posted 3 years ago #

    Hello,

    I get the same error message, but for other reasons. As soon as i pick the option: "Who can use the shoutbox: subscribers (level 0)" the message "You don't have sufficient rights to participate to this chat" appears below the shoutbox when you are logged out.

    I did search in the language files to find the phrase, to change it to something more suitable in my own language, but i could not find it.

    I am using the latest version of WP.

    Looking forward to get a solution. Thanks in advance!

    Cheers

    My site is at: http://friskyttarna.eu

  4. Pierre_02
    Member
    Plugin Author

    Posted 3 years ago #

    Hi snake_mmofocus,

    i don't know why you can't find it in the PO file because it have to exist in it ;). Perhaps you should make an update of it, because the translation file is too old...

    Amicably,

    Pierre.

  5. rafael nadal
    Member
    Posted 3 years ago #

    I logged into my ISP file manager and edited the wordspew.php file to change the message. I saved the changes, but, mon dieu! the message is the same at the website.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic